AURA_API_HOST=https://api-web.aura.lin.witapps.us
AURA_DAPI_HOST=https://dev.api.aura.witapps.us
AURA_DAPI_PREFIX=v2
AURA_DAPI_PREFIX_V3=v3
AURA_SITE_HOST=https://aura.lin.witapps.us
AURA_PREFIX=api/v1
AURA_OPEN_AI_HOST=https://api.openai.com
AURA_OPEN_AI_PREFIX=v1
AURA_YANDEX_COUNTER_NUMBER=95799066
AURA_PERSONAL_VIDEO_TIME_LIMIT=180
AURA_GA_MEASUREMENT_ID=G-ECQDS5X0EH
AURA_UNLEASH_URL=https://unleash.admin.witapps.us/api/frontend
AURA_UNLEASH_CLIENT_KEY=*:development.7f714f98ed6e9128ae3c99906267292a4e34280d1a16becd2f0794b6

AURA_TRANSLATIONS_CDN=https://dev.api.aura.witapps.us
WITLAB_TRANSLATIONS_CDN=https://dev.api.aura.witapps.us

AURA_NEW_SITE_URL=https://develop.app.witlab.us/